Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SegmentInfoCollection.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SegmentInfoCollection
| A collection of SegmentInfo objects to be used as a base class for `SegmentInfos`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net